\version "2.12.2"

%{
Ulrich Alpers, Esslingen, 22.6.2010
Quelle: Wien, ÖNB, Cod. 3027
Vorlage:
Texte und Melodien zur Wirkungsgeschichte eines spaetmittelalterlichen Liedes
(Hans Heselloher: "Von ueppiglichen Dingen")
hrsg. von Michael Curschmann
Bern : Francke, 1970
(Altdeutsche Uebungstexte ; 29)
%}

\include "deutsch.ly"

\header {
  title = "Von üppiklichen dingen"
  composer = "Anonymus, Ende 15. Jh."
  arranger = "Melodie (?) und Text: Hans Heselloher"
  tagline = ##f
}

\paper {
  #(set-paper-size "a4")
   top-margin = 1\cm
  evenHeaderMarkup = \markup \fill-line {
  ""
  "Von üppiklichen dingen"
  \on-the-fly #print-page-number-check-first \fromproperty #'page:page-number-string }
  oddFooterMarkup = \markup \fill-line {
  ""
  "UA"
  ""
  }
}

global = {
  \time 3/4
  \key f \major
  \override NoteHead #'style = #'baroque
%  \override Score.BarNumber #'break-visibility = #'#(#t #t #t)
  \override Score.BarNumber #'break-visibility = #end-of-line-invisible
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
  \override Score.BarNumber #'self-alignment-X = #-1
%  \override Score.BarNumber #'self-alignment-X = #RIGHT
  \override Score.BarNumber #'font-size = #1
}

#(set-global-staff-size 16)

ficta = { \once \set suggestAccidentals = ##t }

sopranoVoice = \relative c' {
\global
%\once \set suggestAccidentals = ##t
\dynamicUp
\repeat volta 2 {
\partial 4 d4 f4. e8 \noBeam f g a4. g8 f4 e2 e4
e2 f4 g a2 g \ficta fis4 g2. r4 r } \break
g4 a4. g8 f4 e d e
f2 f4 f4. e8 \noBeam d c d4 e2 d \ficta cis4 d2. r4 r d e2 a4 g f4. e8
d2. f4. e8 \noBeam d c d2. f4. e8 \noBeam d c d2. f2 e4 f d4. e8
f4. e8 \noBeam d c d2. f2 g4 f e2 d2. r4 r d
f4. g8 a4 g2 \ficta fis4 g2 g4 a4. g8 f4 g2 a4 g2 \ficta fis4 g2. \bar "|."
}

sopranoErsteStrophe = \lyricmode {
\set stanza = "1. "
Von üp -- _ pik -- _ li -- _ chen din -- gen so wil ichs he -- ben an,
ge -- schach _ pei ai -- _ nem Tan -- tze _ auf _ ai -- nem e -- ben Pfat,
da sach man umb -- her _ schwan -- tzen _ ain m
}

sopranoErsteStropheWdh = \lyricmode {
ain weng _ da -- _ von __ _ ze sin -- gen, wie ichs ge -- se -- hen han,
}

tenorVoice = \relative c {
\global
\dynamicUp
\repeat volta 2 {
\partial 4 d'4 d2 d4 d2 d4 \slurDashed g,2( g4) 
g2 a4 g c2 b4 a2 g2. r4 r } g4 f2 f4 g2 g4
a2. a2 g4 f g2 f4 e2 d2. r4 r d4 g2 f4 g2 a4
\slurDashed b2( b4) a2 g4 \slurDashed b( b) b a2 g4 \slurDashed b2( b4) a2 g4 f g2
a2 a4 b2 b4 a2 g4 \slurDashed d'4( d) \ficta cis4 d2. r4 r d4
\slurDashed d4( d4) c b a2 \slurDashed g2( g4) d2 a'4 g c2 b4 a2 g2. \bar "|."
}

tenorErsteStrophe = \lyricmode {
\set stanza = "1. "
Von üp -- pik -- li -- chen din -- gen so wil ichs he -- ben an,
\set stanza = "1. " ge -- schach pei ai -- nem Tan -- tze auf ai -- nem e -- ben Pfat,
da sach man umb -- her schwan -- tzen ain maid in ai -- nem kran -- tze,
ge -- lat von stat, in hib -- scher wat, die maid was grat;
der paur het an ain pan -- tzer, der mit ir umb -- her trat.

}

tenorErsteStropheWdh = \lyricmode {
ain weng da -- von ze sin -- gen, wie ichs ge -- se -- hen han,
}

tenorZweiteStrophe = \lyricmode {
\set stanza = "2. "
Zu vech -- ten het er wil -- len, zu tan -- tzen het er lust,
\set stanza = "2. " wo er sein mocht pe -- chum -- men,
den nech -- sten, den er sach,
er mach -- te vil des krum -- men,
als gmaink -- lich tuen die tum -- men,
im gschach so gach
von un -- ge -- mach;
groß \set ignoreMelismata = ##t vech -- ten \unset ignoreMelismata und rach
het er im fuer -- ge -- num -- men
gen aim der im ver -- schmacht.
}

tenorZweiteStropheWdh = \lyricmode {
im hi -- ren het er gril -- len, er stieß ain in di prust,
}

tenorDritteStrophe = \lyricmode {
\set stanza = "3. "
Er fuert ain lan -- gen rai -- en
wol zu der -- sel -- ben fart,
\set stanza = "3. "
Zu dem het er ain grol -- len;
er stieß in mit ge -- fär,
do hieß er in ain chnol -- len,
ain trun -- ken und ain vol -- len,
er wer nit ler,
ain schno -- pfit -- zer,
und sol -- che mer.
Da -- mit schlueg er den trol -- len
da -- ni -- der nach der schwär.
}

tenorDritteStropheWdh = \lyricmode {
da -- mit tet er sich zwai -- en
mit sei -- nem wi -- der -- part.
}

bassVoice = \relative c {
\global
\dynamicUp
\repeat volta 2 {
\partial 4 d4 d2 d4 d2 d4 c2 c4 
c2 f8 d g4 f f g d2 g,2. r4 r } g4 d'2. g,4. a8 \noBeam b c
d2 d4 d2 g,4 d' c2 d4 a2 a'2. r4 r d,4 c2 d4 e f d g2. d2 g,4 g'2. d2 g,4 g'2. d2 g,4 d' g, g'8 e
d4. e8 f4 g2. d2 e4 d a'2 d,2. r4 r d4
d4. e8 f4 g d2 g, g'4 f4. e8 d4 g f f g d2 g,2. \bar "|."
}

sopranoVoicePart = \new Staff \with {
  instrumentName = "Discantus"
  midiInstrument = "voice oohs"
  \consists "Ambitus_engraver"
} { \sopranoVoice }

tenorVoicePart = \new Staff \with {
  instrumentName = "Tenor"
  midiInstrument = "voice oohs"
  \consists "Ambitus_engraver"
} { \clef "treble_8" \tenorVoice }
\addlyrics { \tenorErsteStrophe }
\addlyrics { \tenorErsteStropheWdh }
\addlyrics { \tenorZweiteStrophe }
\addlyrics { \tenorZweiteStropheWdh }
\addlyrics { \tenorDritteStrophe }
\addlyrics { \tenorDritteStropheWdh }

bassVoicePart = \new Staff \with {
  instrumentName = "Contratenor"
  midiInstrument = "voice oohs"
  \consists "Ambitus_engraver"
} { \clef bass \bassVoice }

\score {
  \new ChoirStaff <<
  <<
     \sopranoVoicePart
  >>
  <<
     \tenorVoicePart
  >>
  <<
     \bassVoicePart
  >>
>>

 \layout { }
}

\score {
 \new ChoirStaff <<
  <<
     \unfoldRepeats \sopranoVoicePart
  >>
  <<
     \unfoldRepeats \tenorVoicePart
  >>
  <<
     \unfoldRepeats \bassVoicePart
  >>
>>
 \midi {
  \context {
    \Score
    tempoWholesPerMinute = #(ly:make-moment 180 4)
   }
 }
}
\markup { 
  \fill-line {
    \hspace #-10.1 % moves the column off the left margin;
                 % can be removed if space on the page is tight
     \column {
      \line { \bold "4."
       \column {
         "Do cham sein prueder Steffel"
	 "und lief im untern Spieß."
	 "\"Du fuerst ein freies scheffel,"
	 "des hab ich ain vertrieß."
	 "tuet dich der puckhel jucken,"
	 "so lain dich her an mich!"
	 "Du meinst, du welst und trucken?\""
	 "Indem tet er do zucken"
	 "\"Huet dich! chüt ich! Stee hindersich"
	 "chain wort nit sprich!"
	 "Ich schlach in dich ain luckhen"
	 "und gib dir ainen stich!\""
       }
     }
   \hspace #0.1 % adds vertical spacing between verses
     \line { \bold "6."
      \column {
        "Do regte sich herwider"
	"der erst der vor im lag."
	"Du schluegst mich ee danider,"
	"wie kam ich dirs vertrag?"
	"Es pleibt nit ungerochen"
	"wol von den freunten mein."
	"Hör auf und lat dein pochen,"
	"du wirst von uns erstochen!"
	"Lat sein! Steck ein! Pehalt das dein"
	"in deinem schrein!"
	"Gee haim und lat dir chochen"
	"darfür ein dickhen prein!\""
      }
    }
   \hspace #0.1 % adds vertical spacing between verses
     \line { \bold "8."
      \column {
        "Do hueb sich ein scharmützeln"
	"als in aim wilden her,"
	"ain chleppern und ein glitzen"
	"von harnasch und von wer."
	"Churtzweil tet in erleschen"
	"von letzer haderei."
	"Da sach man vil der reschen,"
	"schluegen sams wolten treschen."
	"Herpei so frei, wer trostlich sei!"
	"Da zwen, da drei!"
	"Si gaben einander pleschen,"
	"das tuschet als das plei."
      }
    }
  \hspace #0.1 % adds vertical spacing between verses
     \line { \bold "10."
      \column {
        "Der amptman was unfruetig,"
	"er wolt nit pieten frid,"
	"piß das si worden pluetig,"
	"zuletzt do half es nit,"
	"do schoß man ridel unter."
	"Wol an dem schaiden hie"
	"da sach man vil der wunden,"
	"der schrammen und der schrunten."
	"Nun wie umb die? So lob ich ie,"
	"Do das vergie,"
	"do fluchen di gesunden,"
	"an etlich die man vie."
      }
    }
  \hspace #0.1 % adds vertical spacing between verses
     \line { \bold "12."
      \column {
        "Ein solich zank und hader"
	"verderbt di herschaft nit,"
	"den amptman und den pader,"
	"ir waitz der pluet damit."
	"Si mugens wol geniessen"
	"vil paß wan der ist wund;"
	"di sach mag in entspriessen"
	"dem fraidigen zu verdriessen,"
	"pei grund und pund tuet man im chund"
        "in churtzer stund,"
	"in tädings weis zu piessen"
	"pai neun und zehen pfund."
      }
    }
   }
   \hspace #-390.1  % adds horizontal spacing between columns;
                 % if they are still too close, add more " " pairs
                 % until the result looks good
    \column {
     \line { \bold "5."
      \column {
        "Von verren schrai sein vetter,"
	"der horte disen strauss."
	"\"Wol auff und lat uns retten!"
	"Es wirt ein unglück draus."
	"So choppisch ich in schätze,"
        "mein vettern Haimeran,"
	"er lat mit im nit schwätzen,"
	"dieweil er ist pein mätzen."
	"Chumbt dan auf d'pan und habt den man"
	"der vechten kan"
	"und laßt sich niemant trätzen,"
	"er vach ain jamer an!\""
      }
    }
   \hspace #0.1 % adds vertical spacing between verses
    \line { \bold "7."
     \column {
       "Das tet dem üpping zoren,"
       "er tobte vast als ee."
       "Er sprach: \"Ich wil rumoren,"
       "ich acht nit, was's gestee."
       "Ich hab in meinem stalle"
       "zwai roß und zehen rind,"
       "die wil ich wagen alle,"
       "ich geb dir ains auf d'schnalle"
       "geschwind und lind, als wer ich plind,"
       "du huerenchind!"
       "Her auf und la dein challen,"
       "ee ich dirs maul verpind!\""
     }
   }
   \hspace #0.1 % adds vertical spacing between verses
    \line { \bold "9."
     \column {
       "Di weiber schriren sere:"
       "\"Lauft! waffen!\" huebens an,"
       "\"Wee heut und immermere"
       "nu wo ist unser man?\""
       "Do chot das wintzig Gredel,"
       "\"Halt dorten in dem tan,"
       "da, mitten in dem wedel!"
       "Er hat ain loch im schedel!"
       "Nu gam, mein am, mich deicht und zam,"
       "ja, der in nam"
       "und trueg in haim in sedel"
       "untz das der pader cham.\""
     }
   }
   \hspace #0.1 % adds vertical spacing between verses
    \line { \bold "11."
     \column {
       "Ir wurden vil verseret,"
       "verwundet in den tod."
       "Ir freud di wort vercheret"
       "in jamer und in not."
       "Ir ainen must man laben,"
       "den andern hören peicht,"
       "den tritten gar pegraben,"
       "der vierd der trueg des plawen."
       "Wie leicht sich geit zu solcher zeit"
       "ain schnoder streit"
       "von üppiglichen chnaben!"
       "Di sach was gar verheit."
     }
   }
   \hspace #0.1 % adds vertical spacing between verses
    \line { \bold "13."
     \column {
       "Der uns das hat gedichtet"
       "und neues hat gemacht,"
       "der hat di sach pesichtet"
       "und aigentlich petracht,"
       "das er sich maint zu hueten"
       "wol vor der pauren schar;"
       "alspald si werden wueten,"
       "so hilft an in chain gueten."
       "So gar fürwar, cham ainer dar"
       "waiß wan im jar"
       "und macht ir ainen plueten,"
       "er mueste lassen har."
     }
   }
  }
 }
}

% Fertig :-)

